VkBindImageMemorySwapchainInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSwapchainKHR | swapchain
uint32_t | imageIndex

## Detailed Description

Definition at line 5465 of file vulkan.h.

## Field Documentation

## imageIndex

uint32_t VkBindImageMemorySwapchainInfoKHX::imageIndex

Definition at line 5469 of file vulkan.h.

## pNext

const void* VkBindImageMemorySwapchainInfoKHX::pNext

Definition at line 5467 of file vulkan.h.

## sType

VkStructureType VkBindImageMemorySwapchainInfoKHX::sType

Definition at line 5466 of file vulkan.h.

## swapchain

VkSwapchainKHR VkBindImageMemorySwapchainInfoKHX::swapchain

Definition at line 5468 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h